/*
Theme Name: Church & Event Child
Author: Vamtam
Author URI: http://vamtam.com
Template: church-event
*/



/*

put your child theme styles here


you don't need any @import rules

*/

@font-face {
	font-family: Whitney;
	src: url('Whitney.otf');
}

li.sub-menu-columns.current-menu-item a {
  color: #ed1c24 !important;} 
  
  li.sub-menu-columns:hover a {
color: #ed1c24 !important;
}

li.sub-menu-columns.current-menu-item a {
  color: #ed1c24 !important;}

li.sub-menu-columns.current-menu-parent a {
  color: #ed1c24!important;}
  

.sub-menu-columns ul.sub-menu li {
    display: inline-block;
    float: left;
    width: 200px;
	position: absolute;
	overflow: visible;
	
}
.sub-menu-columns ul.sub-menu li:nth-child(odd) {
    float: left;
    margin-left: 400px;
	overflow: visible;
	position: absolute;
}
.sub-menu-columns ul.sub-menu li:nth-child(even) {
    float: left;
	overflow: visible;
	position: absolute;
}

@font-face {
	font-family: Whitney-Bold;
	src: url('http://unsonunehistoire.com/wp-content/uploads/2015/07/Whitney-Bold.otf') format('truetype');
}

.wpv-progress.number span:first-child {
    font-size: 4em;
}


.gm-style img { max-width: none; }
.mpfy-p-tags {
    font-size: 0px;
    line-height: 0;
    display: none;
}


	
#menu-item-22686 :hover {
color: #8dc63f
}
#menu-item-22686:hover a {
color: #8dc63f !important;
}
#menu-item-22686 .current-menu-item a,
#menu-item-22688 :hover {
color: #8dc63f
}
.careers > article{
	margin: 30px 0 50px 0;
}
.careers > article .btn{
	color: #fff;
	padding: 10px;
	background-color:#29ABDF;
	border-radius: 50px;
}
.careers .careers-file{
	margin: 20px 0px 20px 0;
}
.col-md-3{
	width: 25%;
	float: left;
}
.col-md-9{
	width: 75%;	
	float:left;
}
@media(max-width: 767px){
	.col-md-3, .col-md-9{
		width: 100%;
		padding: 20px;
	}
}
   
  
   
   
